@charset "UTF-8";


/*生産体制
-----------------------------*/
#production{
    margin-top: 5rem;
    margin-bottom: 15rem;
}

#production h3 {
    font-size: 2.4rem;
    font-weight: bold;
    color: #003399;
    position: relative;
    text-align: center;
    margin-bottom: 4rem;
}

#production h3::before {
    content: '';
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -8px;
    display: inline-block;
    width: 150px;
    height: 6px;
    background-color: #003399;
}

#production .head{
    font-size: 2rem;
    font-weight: bold;
    color: #003399;
    margin-bottom: 2rem;
}

#production .cont{
    margin-bottom: 6rem;
}

#production .production-img{
    width: 100%;
}

#production ul{
    display: flex;
    justify-content: space-between;
    margin-top: 4rem;
}

#production ul li{
    width: 30%;
    background-color: #DEF2FB;
    padding: 3.5rem 2rem;
    text-align: center;
}

#production ul li h4{
    font-size: 2.2rem;
    font-weight: bold;
    color: #1A99D7;
    border-bottom: #1A99D7 1px solid;
    padding-bottom: 1.5rem;
    margin-bottom: 1.5rem;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

#production ul li p{
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}


@media screen and (max-width:999px){
    #production {
        margin-top: 3rem;
        margin-bottom: 6.5rem;
    }

    #production h3 {
        font-size: 1.7rem;
        font-weight: bold;
        color: #003399;
        position: relative;
        text-align: center;
        margin-bottom: 3rem;
    }

    #production h3::before {
        bottom: -5px;
        width: 110px;
        height: 4px;
    }

    #production .head {
        font-size: 1.7rem;
    }

    #production ul {
        display: block;
        margin-top: 4rem;
    }

    #production ul li{
        width: 100%;
        padding: 2rem;
        margin-bottom: 2rem;
    }

    #production ul li h4{
        font-size: 1.6rem;
    }
}